<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

return new class extends Migration
{
    /**
     * Run the migrations.
     */
    public function up(): void
    {
        Schema::table('water_defective_meters', function (Blueprint $table) {
            $table->string('owner_full_add')->nullable()->after('owner_name');
        });
    }

    /**
     * Reverse the migrations.
     */
    public function down(): void
    {
        Schema::table('water_defective_meters', function (Blueprint $table) {
            $table->string('owner_full_add')->nullable()->after('owner_name');
        });
    }
};
